<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Chandrani Pearls Gold Billing</title>
<link rel="icon" type="image/jpg" href="dist/img/favicon.png?v=2">
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="dist/css/custom.css">
  <style>
#tooltip
{
    text-align: center;
    color: #FFF;
    background: #777777;
    position: absolute;
    z-index: 100;
    padding: 8px 15px;
	font-size:12px;
	font-family: 'Roboto', sans-serif;
}
 
    #tooltip:after /* triangle decoration */
    {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #777777;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after
        {
            border-top-color: transparent;
            border-bottom: 10px solid #777777;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }
.fulldiv {
    float: left;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    background-color: rgba(38, 53, 68, 0.80);
    background: rgba(38, 53, 68, 0.80);
    z-index: 1500;
    position: fixed;
}
	  .message_maindiv_new {
    width: 430px;
    height: auto;
    margin: 0px auto;
}
	  .message_div_new {
    float: left;
    width: 100%;
    height: auto;
    padding: 3%;
    background-color: #FFFFFF;
    margin-top: 300px;
}
	  .message_title {
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 20px;
    color: #000000;
    margin-bottom: 20px;
    text-transform: capitalize;
	  }
	  
	  .bg-maroon{
	  background-color:#d5042d !important;
	  }
	  


        .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        font-size: 13px;
    }


    th{

        font-size: 13px;

        
    }

</style>
<script>
$( function()
{
    var targets = $( '[rel~=tooltip]' ),
        target  = false,
        tooltip = false,
        title   = false;
 
    targets.bind( 'mouseenter', function()
    {
        target  = $( this );
        tip     = target.attr( 'title' );
        tooltip = $( '<div id="tooltip"></div>' );
 
        if( !tip || tip == '' )
            return false;
 
        target.removeAttr( 'title' );
        tooltip.css( 'opacity', 0 )
               .html( tip )
               .appendTo( 'body' );
 
        var init_tooltip = function()
        {
            if( $( window ).width() < tooltip.outerWidth() * 1.5 )
                tooltip.css( 'max-width', $( window ).width() / 2 );
            else
                tooltip.css( 'max-width', 340 );
 
            var pos_left = target.offset().left + ( target.outerWidth() / 2 ) - ( tooltip.outerWidth() / 2 ),
                pos_top  = target.offset().top - tooltip.outerHeight() - 20;
 
            if( pos_left < 0 )
            {
                pos_left = target.offset().left + target.outerWidth() / 2 - 20;
                tooltip.addClass( 'left' );
            }
            else
                tooltip.removeClass( 'left' );
 
            if( pos_left + tooltip.outerWidth() > $( window ).width() )
            {
                pos_left = target.offset().left - tooltip.outerWidth() + target.outerWidth() / 2 + 20;
                tooltip.addClass( 'right' );
            }
            else
                tooltip.removeClass( 'right' );
 
            if( pos_top < 0 )
            {
                var pos_top  = target.offset().top + target.outerHeight();
                tooltip.addClass( 'top' );
            }
            else
                tooltip.removeClass( 'top' );
 
            tooltip.css( { left: pos_left, top: pos_top } )
                   .animate( { top: '+=10', opacity: 1 }, 50 );
        };
 
        init_tooltip();
        $( window ).resize( init_tooltip );
 
        var remove_tooltip = function()
        {
            tooltip.animate( { top: '-=10', opacity: 0 }, 50, function()
            {
                $( this ).remove();
            });
 
            target.attr( 'title', tip );
        };
 
        target.bind( 'mouseleave', remove_tooltip );
        tooltip.bind( 'click', remove_tooltip );
    });
});

</script>
	
	</head>
	<body class="hold-transition sidebar-mini">
		
		
<div class="wrapper">
  <!-- Navbar -->
    <?php include ("topheader.php"); ?>
  <!-- /.navbar -->
  <!-- Main Sidebar Container -->
    <?php include ("sidemenu.php"); ?>
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1></h1>
                </div>
                <div class="col-sm-6">
                    
                </div>
            </div>
        </div>
    </section>
    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
			<div class="col-12">
      <div class="card">
                        <div class="card-header">
        <h4>Sale Register Report
            <!-- <button type="button" class="btn btn-custom" style="float: right; background-color: #ffd700; color: #062e50;" data-toggle="modal" data-target="#ratemodal"><i class="fa-solid fa-circle-plus fa-beat"></i> ADD RATE</button> -->
        </h4>
    </div>

                        <div class="card-body">

<!-- <div><a href="view_product_barcode.php"><button type="button" class="btn btn-info" style="font-size: 13px;"> <i class="fa-solid fa-file-excel"></i>  Export Product Barcode</button></a></div> -->


<form method="post" style="font-size: 13px;">
<div class="row">


<div class="col-2">
<div class="form-group">
<input type="text" class="form-control" id="from_date" name="from_date"  placeholder="From Date" onkeypress="return false" value="<?php 
if($_REQUEST['from_date']!=''){
echo date('d-MY',strtotime($_REQUEST['from_date']));
}
?>"
 autocomplete="off" required style="font-size: 13px;height: 25px;" onchange="updateToDateMin()">                     
</div>                   
</div>


<div class="col-2">
<div class="form-group">
<input type="text" class="form-control" id="to_date" name="to_date"  placeholder="To Date"  onkeypress="return false" value="<?php 
if($_REQUEST['to_date']!=''){
echo date('d-M-Y',strtotime($_REQUEST['to_date']));
}
?>" autocomplete="off" required style="font-size: 13px;height: 25px;">                     
</div>                   
</div>


<div class="col-4">
<div class="form-group">

<button type="submit" style="background-color:#17a2b8;width:100px;color:#fff;border:0;border-radius:5px;height:25px;"  title="Search" name="submit" />Seach</button>

&nbsp

<button type="button" style="background-color:#17a2b8;width:100px;color:#fff;border:0;border-radius:5px;height:25px;"  title="Reload" />Reload</i></button>

&nbsp

<button type="button" style="background-color:#17a2b8;width:100px;color:#fff;border:0;border-radius:5px;height:25px;"  title="Export" />Export</i></button>

&nbsp

<button type="button" style="background-color:#17a2b8;width:100px;color:#fff;border:0;border-radius:5px;height:25px;"  title="Print" />Print</i></button>
</div>                   
</div>



</div>
</form> 

<div style="text-align: center;">
<img src="https://www.chandranipearls.xyz/chandrani-billing/images/logo.png" width="300px" height="70px" style="vertical-align: middle;">
</div>
<br>

<div style="font-weight: bold;font-size: 17px;text-align: center;">
<p>Dealership Name: </p>
<p>Bill Listing From  To </p>
</div>


                         <table width="1000" border="1" cellspacing="0" cellpadding="0" align="center" bordercolor="#d6dde1" style="border-collapse:collapse;padding:20px">
    <thead >
        <tr >
            <th>Doc. Number</th>
            <th>Date</th>
            <th>Cash</th>
            <th>Card</th>
            <th>Other Amt</th>
            <th>Gross Amt</th>
            <th>Net Value</th>
            <th>CGST</th>
            <th>SGST</th>
            <th>Ret.Adj</th>
            <th>Ret.CGST</th>
            <th>Ret.SGST</th>
            <th>Round Off</th>
            <th>Bill Amt</th>
        </tr>
    </thead>
    <tbody>

        

        <tr>

        </tr>
  

    </tbody>
</table>
                        </div>
                    </div> 
				</div>
            <!-- /.card -->
			</div>
			<!--/.row-->    
        
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
   <?php include ("footer.php"); ?>
  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->
<!-- jQuery -->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>-->
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- DataTables  & Plugins -->
<script src="plugins/datatables/jquery.dataTables.min.js"></script>
<script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="plugins/jszip/jszip.min.js"></script>
<script src="plugins/pdfmake/pdfmake.min.js"></script>
<script src="plugins/pdfmake/vfs_fonts.js"></script>
<script src="plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="dist/js/demo.js"></script>
<!-- Page specific script -->
<script>
  $(function () {
    $("#example1").DataTable({
      "responsive": true,
      "lengthChange": false,
      "autoWidth": false,
      "searching": true,
      "scrollX": true, // Enable horizontal scroll
      "buttons": ["csv", "excel"]
    }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');

    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
      "scrollX": true, // Enable horizontal scroll
      "columnDefs": [
        { "width": "25%", "targets": 2 }, // Set width for the third column
      ]
    });
  });
  
  
</script>
	<script>
    /*ClassicEditor
        .create( document.querySelector( '#responsibility' ) )
        .catch( error => {
            console.error( error );
        } );*/
		var myEditor;

    ClassicEditor
        .create( document.querySelector( '#responsibility' ) )
        .then( editor => {
            console.log( 'Editor was initialized', editor );
            myEditor = editor;
        } )
        .catch( err => {
            console.error( err.stack );
        } );
    
</script>
	<script>
		function close_modal()
  {
    $(':input').val('');
    $('#ratemodal').modal('hide');
    $(':input').css('border-color','');
  }	
  

  
		</script>	
	
<script>

function modal_data(per){
    
$('#product_modal').modal('show');    

$.ajax({
url:'ajax-product-data.php',
type:'POST',
data:{per:per},
success:function(f){
    
$('#product_data').html(f);    

  
}
});
    
}


		</script>		
		
		
		
	<!-- Start Add Modal -->
<div class="modal fade" id="product_modal" tabindex="-1" aria-labelledby="product_modal" aria-hidden="true" >
    <div class="modal-dialog"  style="max-width: 60%;" >
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="product_modal">Product Details</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close" onclick="close_modal()">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
                    
        <div class="modal-body" id="product_data" style="background:#fff ">

			
			
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal" onclick="close_modal()">Close</button>
        </div>
    
      </div>
    </div>
  </div>
  <!---End Add Modal-->

		
		
		
        
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.13.2/themes/base/jquery-ui.css">
 <script src="https://code.jquery.com/ui/1.13.2/jquery-ui.js"></script>

<script>
        $(function() {
            $("#from_date").datepicker({
                changeMonth: true,
                changeYear: true,
                dateFormat: 'dd-M-yy',
                onClose: function(selectedDate) {
                    $("#to_date").datepicker("option", "minDate", selectedDate);
                }
            });
        });


</script>



<script>
$(function() {
$( "#to_date" ).datepicker({
changeMonth: true,
changeYear: true,
dateFormat: 'dd-M-yy', 

});
});




</script>

		
</body>
</html>